html, body{margin:0 auto;background-color:#fafafa;font-family:Helvetica, Arial, sans-serif;font-size:10pt;}
div{margin:0;padding:0;}
#top{width:1010px;height:16px;margin:0 auto;border-color:#fafafa;border-style:solid;border-width:3px 0px 0px 0px;}
#head{width:1010px;height:152px;margin:0 auto;}
#menu{width:1010px;float:left;text-align:left;background-color:#007577;}
#content{width:1010px;margin:0 auto;}
#content h1{padding-bottom:10px;font-size:1.6em;font-weight:normal;}
#content h1 a{color:#007775;font-weight:normal;}
#left{width:220px;padding-top:15px;float:left;border-color:#787878;border-style:dashed;border-width:0px 0px 1px 0px;}
#center{width:490px;padding-top:30px;padding-left:32px;float:left;}
#center p{padding-bottom:10px;line-height:1.4em;}
#center h2{padding-bottom:10px;}
#center_signet{width:490px;height:24px;margin-bottom:30px;margin-left:3px;text-align:right;border-color:#122e45;border-style:solid;border-width:0px 0px 1px 0px;}
#right{width:230px;margin-left:32px;padding-top:15px;float:left;text-align:left;border-color:#787878;border-style:dashed;border-width:0px 0px 1px 0px;}
#footer{width:1010px;margin:0 auto;color:#dee1e5;}
#spec{position:absolute;top:19px;}
.hinweis{padding:5px;background-color:#fafafa;text-align:justify;border-color:#9d1622;border-style:solid;border-width:1px 1px 1px 1px;color:#9d1622;font-weight:bold;}
.moduletabletop{position:absolute;top:0;width:1010px;margin:0 auto;}
.moduletableleft{width:220px;padding-top:15px;padding-bottom:15px;border-color:#787878;border-style:dashed;border-width:1px 0px 0px 0px;}
.moduletableleft a{text-decoration:underline;}
.moduletableleft h2{text-align:left;font-size:12pt;}
.moduletableleft h2 a{color:#007775;}
.moduletableleft h3{padding:2px;padding-top:10px;padding-bottom:10px;text-align:center;background-color:#fafafa;border-color:#122e45;border-style:solid;border-width:1px 1px 1px 1px;color:#122e45;font-size:1.4em;}
.moduletableleft h4{padding:2px;text-align:justify;font-size:1.0em;font-weight:normal;}
.moduletableleft div.list{background-color:#007775;text-align:center;border-color:#122e45;border-style:solid;border-width:0px 0px 0px 0px;color:#fafafa;font-weight:bold;}
.moduletableleft div.box{background-color:#007775;text-align:justify;border-color:#122e45;border-style:solid;border-width:0px 0px 0px 0px;color:#fafafa;font-weight:bold;}
.moduletableleft div.linkbox{background-color:#fafafa;text-align:justify;border-color:#122e45;border-style:solid;border-width:0px 0px 0px 0px;font-weight:bold;}
.moduletableright{padding-top:15px;padding-bottom:15px;border-color:#787878;border-style:dashed;border-width:1px 0px 0px 0px;}
.moduletableright h2{text-align:left;font-size:12pt;}
.moduletableright h2 a{color:#007775;}
.moduletableright div.list{background-color:#122e45;text-align:center;border-color:#007775;border-style:solid;border-width:0px 0px 0px 0px;color:#fafafa;font-weight:bold;}
.moduletableright div.kontakt{background-color:#fafafa;text-align:center;border-color:#007775;border-style:solid;border-width:0px 0px 0px 0px;color:#122e45;font-weight:bold;}
.moduletableright div.rightbox{background-color:#fafafa;text-align:justify;border-color:#007775;border-style:solid;border-width:0px 0px 0px 0px;color:#122e45;font-weight:normal;}
.moduletableright div.infobox{background-color:#122e45;text-align:justify;border-color:#007775;border-style:solid;border-width:0px 0px 0px 0px;color:#fafafa;font-weight:bold;}
div.list p, div.listr p, div.listc p, div.box p, div.rightbox p, div.infobox p{padding-top:8px;padding-bottom:8px;padding-left:8px;padding-right:8px;}
div.list p a, div.box p a, div.infobox p a{color:#fafafa;text-decoration:underline;}
div.list h1{padding:2px;padding-top:10px;padding-bottom:10px;text-align:center;background-color:#fafafa;border-color:#122e45;border-style:solid;border-width:1px 1px 1px 1px;color:#122e45;font-size:1.4em;font-weight:bold;line-height:1.3em;}
div.list h2, div.box h2, div.infobox h2{margin-bottom:10px;padding:2px;padding-top:10px;padding-bottom:10px;text-align:center;background-color:#fafafa;border-color:#122e45;border-style:solid;border-width:1px 1px 1px 1px;color:#122e45;font-size:1.6em;font-weight:normal;font-style:normal;line-height:1.3em;}
.contentheading{width:100%;}
.contentpaneopen{width:490px;margin:0;padding:0;text-align:justify;}
.contentpaneopen div.list{width:230px;margin-top:5px;margin-right:15px;margin-bottom:5px;float:left;text-align:center;background-color:#122e45;border-color:#007775;border-style:solid;border-width:0px 0px 0px 0px;color:#fafafa;font-weight:bold;}
.contentpaneopen div.listr{width:230px;margin-top:5px;margin-left:15px;margin-bottom:5px;float:right;text-align:center;background-color:#122e45;border-color:#007775;border-style:solid;border-width:0px 0px 0px 0px;color:#fafafa;font-weight:bold;}
.contentpaneopen div.listc{width:470px;margin-top:5px;margin-right:10px;margin-bottom:10px;margin-left:10px;text-align:center;background-color:#122e45;border-color:#007775;border-style:solid;border-width:0px 0px 0px 0px;color:#fafafa;font-weight:bold;}
.contentpaneopen div.infobox{width:230px;margin-top:5px;margin-right:15px;margin-bottom:5px;float:left;text-align:justify;background-color:#122e45;border-color:#007775;border-style:solid;border-width:0px 0px 0px 0px;color:#fafafa;font-weight:bold;}
.contentpaneopen div.list h2, .contentpaneopen div.listr h2, .contentpaneopen div.listc h2, table.contentpaneopen div.infobox h2{margin-bottom:10px;padding:2px;padding-top:10px;padding-bottom:10px;text-align:center;background-color:#fafafa;border-color:#122e45;border-style:solid;border-width:1px 1px 1px 1px;color:#122e45;font-size:1.6em;font-weight:normal;font-style:normal;line-height:1.3em;}
.contentpaneopen h2{text-align:justify;font-size:1.0em;font-weight:normal;font-style:italic;}
.contentpaneopen .hrtlist{margin:0;padding:0;padding-left:8px;background-color:#fafafa;color:#000000;list-style-type:disc;list-style-position:outside;}
.contentpaneopen ul{margin:0;padding:0;background-color:#e0e0e0;color:#000000;list-style-type:none;list-style-position:inside;}
.article_separator{height:50px;}
p{margin:0;padding:0;font-size:1.0em;}
p.center{text-align:center;}
h1{margin:0;padding:0;font-size:1.4em;font-weight:normal;}
h1 a{font-weight:normal;text-decoration:none;}
h2{margin:0;padding:0;}
h3{margin:0;padding:0;text-align:justify;font-weight:normal;}
br.clear{clear:both;}
a.readon{float:right;color:#363636;font-size:1.0em;text-decoration:none;}
ul{margin:0;margin-top:20px;margin-bottom:20px;padding:0;padding-top:10px;padding-bottom:10px;color:#000000;list-style-type:none;}
li{margin:0;margin-bottom:1px;padding:0;padding-top:4px;padding-bottom:4px;color:#333333;}
ul.menu{margin:0;padding:0;padding-left:0px;list-style-type:none;}
ul.menu li{padding-top:3px;padding-right:8px;padding-bottom:3px;padding-left:8px;float:left;background-color:#007577;border-color:#fafafa;border-style:solid;border-width:0px 2px 0px 0px;color:#ffffff;font-size:1.1em;font-weight:normal;text-decoration:none;}
ul.menu li a{padding-top:2px;padding-right:8px;padding-bottom:2px;padding-left:8px;float:left;color:#ffffff;font-size:1.0em;font-weight:normal;text-decoration:none;}
ul.menu li:hover{background-color:#30a5a7;}
ul.menu li:hover ul, .menusan li.sfhover ul{left:auto;}
ul.menu li ul{position:absolute;left:-98%;padding-right:10px;padding-left:10px;background-color:#007775;}
ul.menu li ul li{width:100%;margin:0;padding:0;clear:both;border-width:0px 0px 1px 0px;}
ul.menuleft{margin:0;padding:0;padding-left:0px;background-color:transparent;border-color:#787878;border-style:dashed;border-width:1px 0px 0px 0px;list-style-type:none;}
ul.menuleft li{margin:0;padding:0;color:#000000;font-size:1.0em;font-weight:normal;}
ul.menuleft li a {color:#000000;font-size:1.0em;font-weight:normal;text-decoration:none;}
ul.menuleft li ul li{width:212px;margin-bottom:3px;padding-top:4px;padding-bottom:4px;padding-left:8px;background-color:#007577;color:#ffffff;font-size:1.0em;font-weight:normal;}
ul.menuleft li ul li a{width:212px;color:#ffffff;font-size:1.1em;font-weight:normal;text-decoration:none;}
ul.menuleft li ul li:hover{width:208px;padding-left:12px;background-color:#30a5a7;}
ul.menutop{margin:0;padding:0;padding-left:0px;list-style-type:none;}
ul.menutop li{padding-left:5px;float:right;color:#122e45;font-size:0.9em;text-decoration:none;}
ul.menutop li a{padding-right:5px;float:right;font-size:0.9em;text-decoration:none;color:#122e45;}
ul.mostreadleft{margin:0;padding:0;padding-top:10px;padding-bottom:10px;background-color:#007775;list-style-type:none;list-style-position:outside;}
ul.mostreadleft li{padding-left:10px;border-color:#fafafa;border-style:solid;border-width:0px 0px 0px 0px;color:#ffffff;font-size:1.0em;}
ul.mostreadleft li a{color:#ffffff;font-weight:bold;text-decoration:none}
span.bildunterschrift{background-color:#007775;color:#fafafa;font-style:italic;}
span.bold{font-weight:bold;}
img{border:0;}
img.star{padding-right:10px;float:left;}
img.left{padding-top:3px;padding-right:7px;padding-bottom:3px;float:left;}
img.auswahl_left{padding-top:3px;padding-right:6px;padding-bottom:10px;float:left;}
img.auswahl_right{padding-top:3px;padding-bottom:10px;float:right;}
img.center{text-align:center;}
img.center_right{padding-left:12px;padding-top:3px;padding-bottom:3px;float:right;}
img.center_left{padding-top:3px;padding-right:12px;padding-bottom:3px;float:left;}
